Skip to main content
`Ctrl`+`K`

# PetscHSetIV

Hash set with a key of PetscInt

## Synopsis

    typedef struct _PetscHashIV PetscHSetIV;

## See Also

`PETSC_HASH_SET()`, `PetscHSetIVCreate()`, `PetscHSetIVDestroy()`, `PetscHSetIVQueryAdd()`, `PetscHSetIVDel()`, `PetscHSetIVAdd()`, `PetscHSetIVReset()`, `PETSC_HASH_MAP()`, `PetscHMapIVCreate()`, `PetscHSetIV`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages